Subject: Re: [Pce] Poll on further WG I-Ds

From: Quintin Zhao <[email-masked]>
Date: Wed, 27 Aug 2008 11:18:48 -0400

Hi all, 

I would like to support all three documents as WG I-Ds. 

Regards,
Quintin

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Adrian
Farrel
Sent: 11 August 2008 12:40
To: [email-masked]
Subject: [Pce] Poll on further WG I-Ds

Hi,

Following up some actions from Dublin...

Can you please express an opinion on whether the following thress I-Ds are
ready to 
be /should be adopted as PCE working group I-Ds.

draft-zhao-pcep-p2mp-extension
draft-otani-pce-gmpls-aps-req
draft-nishioka-pce-svec-list

Thanks,
Adrian
_______________________________________________
Pce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pce

************************

_______________________________________________
Pce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pce